.btn-wsp{
    position:fixed;
    width:59px !important;
    height:59px !important;
    line-height: 63px !important;
    bottom:85px !important;
    right:17px !important;
    background:#25d366;
    color:#FFF !important;
    border-radius:50px;
    text-align:center;
    font-size:35px !important;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index:100;
    transition: all 300ms ease;
    
}
#iconwhat{
font-weight: normal;
font-style: normal;
font-size: 40px;
line-height: 1;
letter-spacing: normal;
text-transform: none;
display: inline-block;
white-space: nowrap;
word-wrap: normal;
direction: ltr;
-moz-font-feature-settings: 'liga';
-moz-osx-font-smoothing: grayscale;
}

.b24-widget-button-position-bottom-right {
  right: 15px !important;
  bottom: 20px;
}
.btn-wsp:hover{
    background: #20ba5a;
}
@media only screen and (min-width:320px) and (max-width:768px){
    .btn-wsp{
        width:63px;
        height:63px;
        line-height: 66px;
	}
.b24-widget-button-position-bottom-right {
  right: 5px !important;
}
}